﻿*{margin:0;padding:0}
body{background:#4396CA url(images/bg_index.png) repeat-x fixed;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;line-height:1.5em}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{border:none}
p,pre,blockquote{margin:3px 0}
h1,h2,h3,h4,h5,h6{text-align:left}
h1,h1 a{margin:5px 0 7px;font-size:18px}
h2,h2 a{color:#048fee;margin:3px 0 5px;font-size:16px}
h3,h3 a{color:#000;margin:2px 0 5px;font-size:14px}
h4,h4 a{color:#000;margin:1px 0 4px;font-size:12px}
ul,ol{list-style:none}
ul li{line-height:160%}
ol li{line-height:180%;margin-left:35px}
th{font-weight:700;padding:5px;text-align:left}
fieldset{border:none;padding:10px 5px}
fieldset a{font-weight:700}
fieldset.input{padding:0}
input[type="checkbox"]{width:14px}
table{margin:0 auto;padding:0}
td,div{font-size:100%}
.center{text-align:center}
#wrapper,#menu-bottom,#footer{width:1000px;margin:0 auto}
#wrapper{padding:0 2px;background:#FFF;box-shadow:1px 1px 0 0 rgba(255,255,255,0.25) inset,0 1px 24px rgba(0,0,0,0.55);-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px}
#header{min-width:1000px}
#content{margin:8px 0}
#search-box{height:30px;line-height:30px;background:#EAF5FB;color:red}
#menu-bottom{margin-top:20px;background:#323232;width:100%;border-top:2px solid #f60}
.footer{padding:15px 10px;color:#fff}
#designedby{width:1000px;margin:10px auto}
body{background:#fff}
#wrapper,#menu-bottom,#footer{width:100%}
#wrapper{padding:0;box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
#menu,#search-box,#menu-bottom,#footer{min-width:1000px}
.banner,.menu_mid,.search-box,#content,.menu-bottom,.footer{width:1000px;margin:0 auto;padding-left:0;padding-right:0}
#content{margin-top:8px;margin-bottom:8px}
#footer{background:#efefef}
.search-box marquee{float:left;width:802px;height:30px;line-height:30px;overflow-y:hidden}
.search-box marquee *{margin:0;padding:0}
.search{width:184px;margin-top:2px;text-align:right;padding:0 3px 0 0;float:right;padding-top:2px;background:#fff;border:1px solid #abadb3;height:20px;margin-right:1px}
.search input[type="text"]{text-align:left;font-size:11px;font-family:Arial;width:156px;height:18px;line-height:18px;padding:0 4px;float:left;border:none}
.search input[type="submit"]{background:url(images/search.gif) no-repeat;width:20px;border:none;cursor:pointer;height:20px}
#col-left,#col-right{float:left;width:190px;margin:0}
#col-mid{float:left;width:602px;margin:0 9px}
.box-head{background:#4fa2e4;font-weight:700;color:#fff;text-align:center;height:30px;line-height:30px;webkit-border-radius:8px 8px 0 0;moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0}
.box-head h1,.box-head h2{font-size:12px;font-weight:700;color:#fff;text-align:center;margin:0}
.box-head h1 a,.box-head h2 a,.box-head a{font-size:12px;color:#fff;text-decoration:none}
.box-head .viewAll{float:right;padding-right:8px}
.box-head .viewAll a{font-size:12px;font-weight:400;font-size:12px}
.box-head a:hover{color:Red}
#col-mid .box-head h1,#col-mid .box-head h2,#col-mid .box-head{text-align:left}
#col-mid .box-head{padding-left:12px}
#col-mid .tag{margin:7px}
#col-mid .share{margin:7px}
#left-menu.menu,.box-body{margin-bottom:2px;border:1px solid #91bee8;background:#FFF;padding:2px 0;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px}
#left-menu.menu{padding:1px 0}
#col-mid .box-body{padding:8px}
.box-cart th{border-left:1px solid #91bee8;text-align:center;background:#e6e6e6}
.box-cart th:first-child{border-left:none}
.box-cart td{border-left:1px solid #91bee8;border-top:1px solid #91bee8;text-align:center;background:#f0f0f0}
.box-cart td:first-child{border-left:none}
.box-cart img{max-width:602px}
#col-left .box-body img,#col-right .box-body img{max-width:184px;width:expression(Math.min(parseInt(this.offsetWidth),184) + "px");margin-bottom:1px}
#google_seach .gs-image img{max-width:50px}
#menu{height:35px;line-height:35px;background-color:#006fcb;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#006fcb),to(#1193f5));background:-webkit-linear-gradient(top,#006fcb,#1193f5);background:-moz-linear-gradient(top,#006fcb,#1193f5);background:-ms-linear-gradient(top,#006fcb,#1193f5);background:-o-linear-gradient(top,#006fcb,#1193f5)}
#menu a img{float:left;margin:6px 7px 0}
#menu_mid{float:left}
#menu_mid,#menu_mid ul{list-style:none;position:relative;line-height:1.5em;z-index:999;padding:0;margin:0}
#menu_mid a:link,#menu_mid a:visited{display:block;padding:0 32px;color:#fff;font-weight:700;text-decoration:none}
#menu_mid li a:hover,#menu_mid li:hover > a,#menu_mid li.active > a{color:red}
#menu_mid li{float:left;position:relative;height:35px;line-height:35px;margin:0;padding:0;white-space:nowrap;background:url(images/bg_menu_split.gif) no-repeat right center;border-right:1px solid #ccc}
#menu_mid li.last{background:none;border-right:none}
#menu_mid li li{padding:0 5px;height:auto;white-space:normal;background:none}
#menu_mid li li a{line-height:30px;padding:0 3px 0 7px !important}
#menu_mid ul{position:absolute;width:195px;top:36px;display:none;text-align:left;background:#cfe4ff;border:1px solid #91BDEA;margin-top:-1px!important}
#menu_mid li > ul{display:none}
#menu_mid li:hover > ul{display:block}
#menu_mid li ul a{width:175px;float:left;border-bottom:1px solid #91BDEA;font-weight:400!important}
#menu_mid ul ul{top:auto}
#menu_mid li ul ul{left:185px;margin:0 0 0 10px}
#menu_mid li li a:link,#menu_mid li li a:visited,#menu_mid li.active li > a{color:#000}
#menu_mid li li:hover > a,#menu_mid li li.active > a,#menu_mid li li.active li.active > a{color:red}
#menu_mid li.last > a{border-bottom:none}
#left-menu{margin:0;padding:0;list-style:none;text-align:left;padding:0}
#left-menu h3{margin:0}
#left-menu li ul{position:absolute;margin-left:188px;margin-top:-35px;border:1px solid #91bdea;z-index:999;background:#EAF5FB}
#left-menu li > ul{display:none}
* html #left-menu li ul{display:none}
#left-menu li:hover > ul{display:block}
#left-menu li{text-align:left;padding:0}
* html #left-menu li{display:inline-block;width:100%}
#left-menu li.icon{background:url(images/ico-pro-home.gif) no-repeat 95% center}
#left-menu li a:link,#left-menu li a:visited{color:#002069;font-size:12px;font-weight:400;text-decoration:none;padding:8px;margin:0;position:relative;border-bottom:1px solid #91bdea;display:block}
#left-menu li li a:link,#left-menu li li a:visited{width:178px}
#left-menu li a:hover,#left-menu li:hover > a,#left-menu li.active a,#left-menu li.active li.active > a{color:Red}
#left-menu li.active li a{color:#002069}
#left-menu li.last > a{border-bottom:none!important}
* html #left-menu li.last a{border-bottom:none!important}
.menu-bottom ul{margin:14px 0 15px}
.menu-bottom li.parent{float:left;width:224px;min-height:130px;padding-right:10px;padding-left:10px;border-left:1px dotted #7a7a7a}
.menu-bottom li.first{border-left:none}
.menu-bottom li ul{margin:0}
.menu-bottom h3{padding:0 0 7px 10px;height:28px;line-height:28px;color:#fff;font-size:14px;font-weight:700}
.menu-bottom li li{margin-bottom:6px;margin-left:30px;font-size:11px;list-style:square;color:#fff}
.menu-bottom li li a{color:#fff;font-size:11px;line-height:16px}
.menu-bottom li li a:hover{text-decoration:underline}
.social a{background-image:url(images/social.png);background-repeat:no-repeat;float:left;margin:4px 8px 4px 14px;padding-left:26px;width:64px;height:22px;line-height:22px;font-size:11px;color:#fff}
.social a.facebook{background-position:0 0}
.social a.tweet{background-position:0 -89px}
.social a.zing{background-position:0 -24px}
.social a.youtube{background-position:0 -45px}
.social a.googleplus{background-position:0 -68px}
.social a.rss{background-position:0 -112px}
.pro-item,.news-item{margin:7px 5px;padding-bottom:5px;text-align:left;border-bottom:1px solid #91bdea;overflow:hidden;display:inline-block}
.pro-item img,.news-item img{width:60px;margin-right:4px}
.pro-item a,.news-item a{font-size:12px;color:#606060;text-decoration:none}
.pro-item a:hover,.news-item a:hover{text-decoration:none;color:Red}
.box-body .last,.pro-item.last,.news-item.last{border-bottom:none}
.box-head .sortbox,.box-head .views{float:right;margin-right:5px;height:26px;overflow:hidden;font-size:11px}
.box-head .views img{height:18px;margin-top:4px;margin-right:4px}
.box-head .sortbox select{font-size:11px}
.pro-view{float:left;margin:10px 8px 10px 10px;width:176px;height:auto}
* html .pro-view{margin:10px 4px 10px 7px}
#col-mid .box-body .div_img{width:176px;height:160px;border:1px solid #BCBCBC;display:table-cell;vertical-align:middle;text-align:center}
#col-mid .div_img img{margin-right:0;margin-left:0;max-width:160px;max-height:144px}
.pro-view h3{text-align:center}
.pro-view .price{margin-bottom:5px;text-align:center;display:table-cell;vertical-align:bottom;width:100%}
.pro-view h3 a{font-size:12px;height:auto;text-align:center;overflow:hidden}
.pro-view .dathang{float:none;width:auto;margin:0 auto;margin-left:7px}
.list{width:100%;height:auto;margin:4px 0 10px}
.list img{max-width:150px;margin-right:10px}
.list h3{text-align:left}
.list h3 a{height:24px}
.list .dathang{float:right;width:auto;margin:0}
.list .dathang div{margin-left:10px}
.list p{height:auto}
.list .price{margin-bottom:5px}
.grid .price{margin-bottom:5px;text-align:center}
.list .price div{height:20px}
.list .gia{margin-right:15px;text-align:left}
.cart-box{margin:0 auto}
.cart-box .total{font-weight:700;color:#555;padding:12px 0}
.cart-box a{background:url(images/ico-xemcard.gif) no-repeat left;padding-left:15px;font-size:11px;color:#1058ea;text-decoration:none}
.cart-box a:hover{color:Red;text-decoration:underline}
.buttonCart{float:right;margin-top:15px;margin-right:8px;padding-left:20px;line-height:38px;height:38px;border:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;box-shadow:#888 1px 1px 2px;background:-webkit-linear-gradient(top,#e2760f 1%,#e56315 98%);background:-moz-linear-gradient(top,#e2760f 1%,#e56315 98%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2760f',endColorstr='#e56315');background-color:#e2760f}
.buttonCart a{font-weight:700;color:#fff;font-size:16px;text-decoration:none}
.buttonCart span{background:url(images/icon-addcart.png) no-repeat center 4px;float:right;width:60px;height:40px}
.cat-news{margin-left:0;margin-top:0;text-align:justify}
.cat-news h3{font-size:13px;margin:0}
.cat-news a:link,.cat-news a:hover,.cat-news a:visited{font-size:13px;text-decoration:none;color:#000;font-weight:700}
#col-mid .cat-news img{margin-right:8px;margin-top:2px;border:1px solid #ccc;max-width:130px!important}
.cat-morenews{text-align:left}
.cat-morenews a{color:#666}
.cat-morenews ul{padding:2px 6px}
.cat-morenews ul li{background:url(images/cat-morenewsli.png) no-repeat left 6px;padding-left:12px}
.news-more{float:right;padding:1px 13px 1px 16px;background:url(images/xemtiep.gif) right no-repeat;text-decoration:none}
.news-more a:link,.news-more a:visited{color:#666;font-size:11px;text-decoration:none}
.news-more a:hover{color:#000;text-decoration:none}
.twocol1{float:left;width:386px}
.twocol2{float:right;width:196px}
.twocol1 .news-more{display:none}
.twocol2 ul{padding-right:0}
.news-related{margin-top:11px;padding:0 7px}
.news-related a{color:#666}
.news-related a span{color:#d60100}
.news-related h3{margin:0;font-size:12px;color:#004175;border-bottom:2px solid #047FCD}
.news-related ul{padding:5px;margin-left:20px}
.news-related li{list-style:disc;color:red}
.news-related .new a{padding-right:36px;background:url(images/new.png) no-repeat right top}
.news-other{margin-top:12px;padding:0 7px}
.news-other a{color:#666}
.news-other a span{color:#d60100}
.news-other h3{margin:0;font-size:12px;color:#004175;border-bottom:2px solid #047FCD}
.news-other ul{padding:5px;margin-left:20px}
.news-other li{list-style:disc;color:red}
#BottomLayer{position:fixed;z-index:10000;bottom:0;right:0;float:right}
#BottomLayer .bb_open,#BottomLayer .bb_close{background-color:#172F98;font-weight:700;color:#fff;padding:2px 0 2px 7px;line-height:26px;height:26px;overflow:hidden}
#BottomLayer .bb_open a,#BottomLayer .bb_close a{background-image:url(images/button.gif);background-repeat:no-repeat;width:30px;height:0;padding-top:15px;overflow:hidden;float:right;margin:5px 5px 0 0}
#BottomLayer a.min{background-position:-30px 0}
#BottomLayer a.min:hover{background-position:-30px -15px}
#BottomLayer a.max{background-position:-60px 0}
#BottomLayer a.max:hover{background-position:-60px -15px}
#PopupBackground{display:none;position:fixed;_position:absolute;height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #cecece;z-index:1}
#popupDiv{display:none;position:fixed;_position:absolute;height:450px;width:600px;background:#626262;border:0 solid #666;z-index:2;padding:7px;font-size:13px}
#popupDiv h1{text-align:left;color:#096;font-size:18px;font-weight:700;border-bottom:1px dotted #CCC;padding-bottom:2px;margin-bottom:20px}
#popupDivClose{margin-top:-10px;float:right}
#popupDivClose a{font-size:12px;color:#fff;font-weight:700}
#button{text-align:center;margin:100px}
.noibat{text-align:left;font-family:Arial;font-size:9pt;margin-top:0;text-decoration:none;vertical-align:top;margin-right:10px;float:left;width:96%;overflow:hidden;padding:8px 3px 5px 5px}
.noibat h3{color:#606060;vertical-align:top;text-align:left;font-family:Tahoma;font-size:8pt;margin:0}
.noibattit{float:right;width:90px}
.noibattit a{text-decoration:none;color:#606060;vertical-align:top;text-align:left;font-family:Tahoma;font-size:8pt}
.noibat a{font-family:Tahoma;font-size:9pt;color:#606060;text-decoration:none;padding:0;margin:0;font-weight:400}
.noibat a:hover{text-decoration:none;color:Red}
.noibatimg{float:left;border:1px solid #97bbdf;margin-right:3px;width:60px}
.noibatpro img,.noibat img{width:60px;margin-right:4px}
.noibatpro{text-align:left;font-family:Arial;font-size:9pt;margin-top:0;text-decoration:none;vertical-align:top;margin-right:10px;float:left;width:98%;overflow:hidden;padding:8px 3px 5px 5px}
.noibatpro p{vertical-align:top;margin:0;font-family:Arial;font-size:9pt;height:60px;width:99%}
.noibatpro a{font-family:Tahoma;font-size:9pt;color:#606060;text-decoration:none;padding:0;margin:0}
.noibatpro a:hover{text-decoration:none;color:Red}
.news{text-align:left;font-family:Arial;font-size:9pt;margin-top:0;text-decoration:none;vertical-align:top;margin-right:10px;float:left;width:98%;height:105px;overflow:hidden;padding:8px 3px 5px 5px}
.news p{vertical-align:top;margin:0;font-family:Arial;font-size:110%;height:60px;width:99%;text-align:justify}
.newstit a{text-decoration:none;color:#0061b2;vertical-align:top;text-align:left;font-family:Tahoma;font-size:9pt}
.news a{font-family:Arial;font-size:10pt;font-weight:700;color:#0061b2;text-decoration:none;padding:0;margin:0}
.news a:hover{text-decoration:none;color:Red}
.news img{float:left;border:1px solid #97bbdf;margin:3px 5px 5px 0;vertical-align:top;clear:both;width:90px;height:75px}
.top{text-align:left;padding:2px 5px;font-weight:700;color:#fff;background:#4fa2e4;webkit-border-radius:8px 8px 0 0;moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0}
.price{overflow:hidden}
.price .sale{float:left;color:#fff205;font-size:11px;font-family:Tahoma}
.price .old{float:left;color:#fff205;margin-left:6px;font-size:11px;font-family:Tahoma}
.price .old span.value{text-decoration:line-through;font-weight:400}
.dathang{width:170px;margin:10px 0 2px 130px;overflow:hidden}
.gia{font-family:Tahoma;font-size:12px;font-weight:700;color:Red}
.proOtherHome{margin:3px 5px;background:url(images/ico-proOther-home.gif) no-repeat left 4px;padding-left:20px;text-align:left}
.proOtherHome a{font-family:Arial;font-size:10pt;color:Red;text-decoration:none}
.proOtherHome a:hover{color:#2575fe;text-decoration:none}
.proOtherHome a:visited{font-family:Arial;font-size:10pt;color:Red;text-decoration:none}
.proOtherHome a:visited:hover{color:#2575fe;text-decoration:none}
.newother{margin:3px 5px;background:url(images/icon-3tin.gif) no-repeat left 4px;padding-left:15px;text-align:left}
.newother a{font-family:Arial;font-size:9pt;color:#3090c0;text-decoration:none}
.newother a:hover{color:#000;text-decoration:none}
.newother a:visited{font-family:Arial;font-size:80%;color:#3090c0;text-decoration:none}
.newother a:visited:hover{color:#000;text-decoration:none}
.newother1{margin:3px 5px;background:url(images/icon-3tin.gif) no-repeat left 4px;padding-left:15px;text-align:left}
.newother1 a{font-family:Arial;font-size:9pt;color:#3090c0;text-decoration:none}
.newother1 a:hover{color:#000;text-decoration:none}
.newother1 a:visited{font-family:Arial;font-size:110%;color:#3090c0;text-decoration:none}
.newother1 a:visited:hover{color:#000;text-decoration:none}
.cartnum{float:left;padding:10px 0 0 5px}
.cartmoney{float:left;padding:5px 0 0 5px}
.carttotalmoney{float:right;width:50%;text-align:right;padding:5px 10px 0 0}
.cartmua{text-align:center;padding:10px 0 0}
.cartdetail{float:left;width:50%;text-align:left;padding:0 0 0 10px}
.tdcart{border-bottom:1px dotted #bebebe;border-right:1px dotted #bebebe;border-top:1px dotted #bebebe}
.boxdetail{width:580px;border:1px solid #f0f0f0;background:#FFF;padding:5px;margin-bottom:20px;font-family:Arial;font-size:9pt}
.gach{border-top:1px dotted #ccc;width:92%;margin-left:20px}
.gachleft{border-top:1px solid #91bdea;width:94%;text-align:center;margin-left:2px}
.tinkhac{font-family:Tahoma;font-size:10pt;font-weight:700;color:#000;text-align:left;border-top:1px solid #dfdfdf;padding-top:3px;margin-top:15px;width:664px}
.detail{text-align:right;padding-right:20px;margin:5px 0 0;width:200px;float:right}
.detail a:link{font-family:Arial;font-size:9pt;font-weight:400;color:Red;text-decoration:none;background:url(images/chitiet.gif) right no-repeat;padding-right:10px;text-align:left}
.detail a:hover{text-decoration:underline}
.detail a:visited{font-family:Arial;font-size:9pt;font-weight:400;color:Red;text-decoration:none;background:url(images/xemtiep.gif) right no-repeat;padding-right:10px}
.detail a:visited:hover{text-decoration:underline}
.dathang .order,.dathang .detail,.detailpro{margin:0 10px 0 0;width:46px;float:left;background:url(images/chitiet_pro.gif);padding-left:25px;padding-right:0;height:19px;padding-top:0;text-align:left}
.detailpro a:link,.dathang a:link,.dathang a:visited{text-decoration:none;color:#fff;font-family:tahoma;font-size:8pt;font-weight:400;background:none}
.detailpro a:hover,.dathang a:hover{text-decoration:underline}
.headpag{height:20px;border-bottom:1px dotted #e8e7ec;font-family:Arial;font-size:12pt;font-weight:700;padding:5px 5px 5px 15px;width:540px;margin-bottom:10px}
.page{font-family:Tahoma;font-size:10pt;font-weight:700;text-decoration:none;color:#000;text-align:right;padding:20px}
.page a{font-family:Tahoma;font-size:10pt;font-weight:700;text-decoration:none;color:#ea1111;text-align:right}
.pagebg{font-family:Tahoma;font-size:10pt;font-weight:700;text-decoration:none;color:#000;text-align:right;padding:5px}
.pagebg a{font-family:Tahoma;font-size:10pt;font-weight:700;text-decoration:none;color:#ea1111;text-align:right}
.tabhome{border-collapse:collapse;margin-top:3px;margin-left:3px;width:99.8%;border:0;margin-bottom:5px}
.advright{width:160px;border-top:0;text-align:center}
.advright img{width:154px;text-align:center;margin-bottom:5px}
.advgopy{width:197px;border-top:0;text-align:center}
.advgopy img{width:197px;text-align:center;margin-bottom:5px}
.advleft{width:160px;text-align:center}
.advleft img{width:156px;text-align:center;margin-bottom:5px}
.advhome{width:664px;border-top:0;text-align:center;margin-bottom:10px}
.advhome img{width:602px;text-align:center;margin-bottom:5px}
.headspmoi{background:url(images/head-spmoi.gif);height:27px;width:362px;padding-left:25px;line-height:27px;font-family:Tahoma;font-size:10pt;font-weight:700;text-transform:uppercase;color:#000;text-align:left}
.headspmoi a:link{color:#000;text-decoration:none}
.headspmoi a:hover{color:Red}
.headspmoi a:visited{color:#000;text-decoration:none}
.boxspmoi{width:375px;border:1px solid #117ccf;border-top:0;text-align:left;padding:5px;margin-bottom:5px}
.advcenter{width:375px;border:1px solid #117ccf;border-top:0;text-align:center;padding:5px}
.advcenter img{width:374px;text-align:center;margin-bottom:3px}
.headtdhome{border:1px solid #117ccf;background:url(images/bg-td-home.gif);height:23px;line-height:23px;text-align:left}
.headtdhome1{border-bottom:1px solid #117ccf;background:url(images/bg-td-home.gif);height:24px;line-height:24px;text-align:left;margin-top:-1px}
.leftheadkm{background:url(images/ico-left-head-km.gif) no-repeat left;padding-left:20px;font-family:Tahoma;font-size:10pt;font-weight:700;color:#000;float:left;width:180px;text-transform:uppercase;line-height:23px}
.rightheadkm{width:50px;float:right;margin-right:20px;background:url(images/ico-right-head-home.gif) no-repeat right}
.texlogin{width:170px;height:15px;font-family:Arial;font-size:9pt;margin:2px 0}
.nutlogin{text-align:left;margin:4px 0 4px 10px}
.texcard{width:50px;height:15px;font-family:Arial;font-size:9pt;margin:2px 0}
.dknew{text-decoration:none;background:url(images/icondk.jpg) left no-repeat;padding:0 0 0 16px;font-family:Tahoma;font-weight:400;font-size:8pt;text-align:left;border-style:none;color:#0078ff}
.dknew:hover{color:red;text-decoration:underline}
.onname{padding:5px 0 0;font-family:Tahoma;font-size:10pt;font-weight:700;color:#ff6a11;text-align:center}
.onname1{padding:5px 0 2px;text-align:center;font-weight:700;color:red}
.online{padding:0;text-align:center;font-family:Tahoma;font-size:10pt;color:#0854bc}
.ontel{padding:2px 0 4px;text-align:center;font-weight:400;color:#2189ed}
.namelogin{font-family:Tahoma;font-size:10pt;text-align:center;margin-top:20px}
.nameloginsub{font-family:Tahoma;font-size:9pt;font-weight:400;text-align:center;margin-top:4px}
.nameloginsub1{font-family:Arial;font-size:10pt;font-weight:400;text-align:left;margin-left:30px}
.nameloginsub2{font-family:Tahoma;font-size:8pt;font-weight:400;text-align:left;margin-left:20px;margin-top:20px}
.namelogin1{font-family:Tahoma;font-size:10pt;font-weight:700;text-align:center;margin:20px 0;color:Red}
.neutv{background:url(images/ico-dangkythanhvien.gif) no-repeat left 4px;padding-left:14px;font-family:Tahoma;font-size:9pt;font-weight:700;color:#000;text-align:left;margin-top:20px;margin-bottom:10px;margin-left:30px}
.leftaddhome{text-align:right;width:130px;padding-right:5px}
.lerightaddhome{text-align:left;padding-right:5px}
.texaddhome{font-family:Arial;font-size:9pt;color:#1f4167;height:15px;vertical-align:middle;padding-top:2px}
.tabbghome{border-collapse:collapse;width:100%;border:0}
.trbghome{height:30px;font-family:Tahoma;font-size:9pt;font-weight:700;text-align:center;color:#000;background:#daf0fe}
.tdleftbg{width:60px;border:1px solid #cbcbcb;text-align:center;padding:4px}
.tdleftbg2{width:90px;border:1px solid #cbcbcb;text-align:center;padding:4px}
.tdleftbgtt{width:30px;border:1px solid #cbcbcb;text-align:center;padding:4px;font-family:Arial;font-size:10pt}
.tdleftbg1{width:20px;border:1px solid #cbcbcb;text-align:center;padding:2px}
.tdcenterbg{width:230px;border:1px solid #cbcbcb;text-align:left;padding:4px;font-family:Arial;font-size:10pt}
.tdcenterbg a{color:#000;text-decoration:none}
.tdcenterbg a:hover{color:Red}
.tdrightbg{width:80px;border:1px solid #cbcbcb;text-align:center;font-family:Arial;font-size:10pt}
.labadd{font-family:Arial;font-size:10pt;color:#000}
.texadd{font-family:Arial;font-size:10pt;color:#000;height:15px;vertical-align:middle;padding-top:2px}
.xinchao{text-align:center;font-family:Tahoma;font-size:8pt;font-weight:700;color:#1783ee;margin:5px}
a.delete{text-decoration:none;background:url(images/nut_xoa.gif) left no-repeat;padding:0 0 0 20px;color:#03f;font-family:Arial;font-size:10pt;font-weight:400;text-align:center}
a.delete:hover{color:red;text-decoration:underline}
a.edit{text-decoration:none;background:url(images/edit.gif) left no-repeat;padding:0 0 0 20px;color:#03f;font-family:Arial;font-size:10pt;font-weight:400;text-align:center}
a.edit:hover{text-decoration:underline;color:red}
.proname h1{font-family:Tahoma;font-size:12pt;font-weight:700;color:#000}
.contentpro{text-align:left;padding:5px;font-family:Arial;font-size:9pt;color:#000}
.contentpro img{max-width:100%}
.proleftdet{float:left;width:268px;margin-left:5px;overflow:hidden;margin-right:10px}
.proleftdet1{float:left;width:300px;overflow:hidden}
.xemhinhdd{font-family:Arial;font-size:10pt;text-align:center;padding:5px;color:#f56c43;text-decoration:none}
.xemhinhdd a:link{text-decoration:none;color:#f56c43}
.proimg{width:130px;height:140px;border:1px solid #4d8ec4;overflow:hidden;position:relative}
.proimg img{width:130px;border:0;text-align:center}
.proimg1{width:300px;max-height:325px;overflow:hidden;position:relative}
.proimg1 img{width:300px;border:0;text-align:center;vertical-align:middle}
.prodetailright{float:right;text-align:left;width:296px}
.prodetailright1{float:left;text-align:left;padding:5px;width:380px}
.proPrice{font-weight:700;color:Red;margin:4px 0}
.proPrice span{font-weight:400;color:#000}
.prodetail{padding-bottom:5px;background:#FFF}
.mieutasp{font-family:Verdana;font-size:10pt;font-weight:700;color:#000;text-align:left;padding:5px}
.mieutasp1{font-family:Verdana;font-size:10pt;font-weight:700;color:#000;text-align:left;padding:5px;margin-left:4px}
.leftbaogia{background:url(images/ico-baogia-left.gif) no-repeat left 10px;width:180px;border-bottom:1px solid #137ccf;padding:3px 5px 3px 10px}
.leftbaogia a{font-family:Tahoma;font-size:10pt;text-decoration:none;color:#000}
.leftbaogia:hover{background:#c3e3fc url(images/ico-baogia-left-hover.gif) no-repeat left 10px;width:180px;border-bottom:1px solid #137ccf;color:Red;padding:3px 5px 3px 10px}
.leftbaogia a:hover{color:Red}
.headbgleft{width:180px;text-align:left;border:1px solid #117ccf;background:url(images/bg-head-bg-left.gif);padding-left:20px;font-family:Tahoma;font-size:10pt;font-weight:700;text-transform:uppercase}
.boxbgleft{width:200px;text-align:left;padding:5px;border:1px solid #117ccf}
.boxlistpro{padding:5px;padding-left:16px}
.prolist{width:120px;height:160px;float:left;margin-bottom:20px;text-align:center}
.prolistimg{background:url(images/bg-sanpham.gif);width:96px;height:99px}
.prolistimg img{width:80px;height:85px;border:0;margin-top:13px}
.prolistname{text-align:center;width:96px;margin:2px 0}
.prolistname a{font-family:Tahoma;font-size:8pt;text-decoration:none;color:#000}
.prolistname a:hover{color:Red}
.prolistpripe{font-family:Tahoma;font-size:8pt;text-align:center;width:96px;margin:2px 0;font-weight:700;color:Red}
.datenew{font-family:Arial;font-size:9pt;color:Red;text-align:left;float:left}
.xemnew{font-family:Arial;font-size:8pt;color:#000;margin-left:50px;width:60px;float:left;margin-bottom:10px;line-height:20px;vertical-align:bottom}
.xemdanhgia{font-family:Arial;font-size:8pt;color:#000;margin-left:50px;width:200px;float:left;margin-bottom:10px;line-height:20px;vertical-align:bottom}
.danhgia{font-family:Arial;font-size:8pt;color:#000;float:left;margin:3px;width:400px;clear:both;line-height:20px;text-align:left}
.titledetal{font-family:Arial;font-size:11pt;font-weight:700;color:#c64934;text-align:left;float:left;margin-top:10px}
.tindua{font-family:Arial;font-size:9pt;font-weight:700;color:#aeabab;clear:both;margin:5px;text-align:left;float:left}
.news_content{text-align:left;padding:5px}
.tbOnline{font-size:8pt;text-align:center;width:90%;border:0}
.tbOnline .left{width:20px}
.tbOnline .center{width:90px;text-align:left;font-family:Arial}
.tbOnline .right{text-align:right}
#wrap{display:none}
.productname{overflow:hidden;height:36px}
.NavContent{min-height:30px;line-height:30px;background:url(images/bg-navcontent.gif) repeat-x;padding-left:4px;margin-bottom:0;margin-top:5px;text-align:left}
.NavContent a{color:#000;font-weight:700}
.NavLink{padding-left:10px;margin-left:7px;background:url(images/icon-nav.gif) no-repeat left center}
.NavLink a{color:#000;font-weight:700}
.NavLink a:hover{color:Red;text-decoration:none}
.paging{float:right;clear:left;vertical-align:middle;position:relative;margin:10px 10px 10px 0}
.paging img{border:0}
.paging span{display:block;float:left;clear:right}
.paging span a{font:normal 13px Tahoma,Calibri,Verdana,Geneva,sans-serif;border:1px solid #cedfeb;height:15.99px;padding:2px 4px;margin-left:1px;background:#f2f6f8 none;text-decoration:none;color:#417394}
.paging span a:hover{border:1px solid #417394}
.paging dt.label{display:none}
.paging span a.selected{background:#759fbb url(images/buttons/newbtn_middle.png) repeat-x;color:#fff;border:1px solid #417394;height:15.99px;font-weight:700;padding:2px 4px;margin-left:1px}
.paging .separator,.paging .elipsis{background:none;border:0}
.paging .separator:hover{border:0}
.paging li.jumptopage{text-align:center}
.paging span a.popupctrl{height:15.99px;background:transparent url(images/misc/black_downward_arrow.png) no-repeat center left;padding-right:4px;padding-left:18px}
.paging .popupmenu:hover a.popupctrl{border:1px solid #417394;color:#3e3e3e}
.paging .last a{padding-right:15px;background:#f2f6f8 url(images/pagination/last-right.png) center right no-repeat}
.paging .first a{padding-right:15px;background:#f2f6f8 url(images/pagination/first-right.png) center right no-repeat}
.paging .next a{background:#f2f6f8 url(images/pagination/next-right.png) center right no-repeat;padding-left:10px}
.paging .prev a{background:#f2f6f8 url(images/pagination/previous-right.png) center right no-repeat;padding-left:10px}
.gia-old{font-weight:700;color:red;margin-top:3px}
.gia-old span.value{text-decoration:line-through;font-weight:400}
.prodetailright .gia-old span{font-weight:400;color:#000}
.prodetailright .gia-old span.value{font-weight:400;color:Red}
#divAdvLeft{left:-210px;position:absolute;top:71px}
#divAdvRight{left:-210px;position:absolute;top:71px}
.lang{float:right;overflow:hidden;padding:0 10px;padding-top:4px;height:28px;line-height:28px}
.pagination{float:right;clear:left;vertical-align:middle;position:relative;padding:6px 6px 10px}
.pagination img{border:0;vertical-align:middle}
.pagination span{display:block;float:left;clear:right}
.pagination span a{font:normal 13px Tahoma,Calibri,Verdana,Geneva,sans-serif;border:1px solid #cedfeb;height:15.99px;padding:2px 4px;margin-left:1px;background:#f2f6f8 none;text-decoration:none;color:#417394}
.pagination span a:hover{border:1px solid #417394}
.pagination dt.label{display:none}
.pagination span.selected a,.pagination span .selected{background:#759fbb url(images/buttons/newbtn_middle.png) repeat-x;color:#fff;border:1px solid #417394;height:15.99px;font-weight:700;padding:2px 4px;margin-left:1px}
.pagination .separator,.pagination .elipsis{background:none;border:0}
.pagination .separator:hover{border:0}
.pagination li.jumptopage{text-align:center}
.pagination span a.popupctrl{height:15.99px;background:transparent url(images/misc/black_downward_arrow.png) no-repeat center left;padding-right:4px;padding-left:18px}
.pagination .popupmenu:hover a.popupctrl{border:1px solid #417394;color:#3e3e3e}
.pagination .last a{padding-right:15px;background:#f2f6f8 url(images/pagination/last-right.png) center right no-repeat}
.pagination .first a{padding-right:15px;background:#f2f6f8 url(images/pagination/first-right.png) center right no-repeat}
.pagination .next a{background:#f2f6f8 url(images/pagination/next-right.png) center right no-repeat;padding-left:10px}
.pagination .prev a{background:#f2f6f8 url(images/pagination/previous-right.png) center right no-repeat;padding-left:10px}
.img-box{background:#fff;width:268px;height:268px;overflow:hidden;border:1px solid #D2D2D2;text-align:center;vertical-align:middle;display:table-cell}
.img-box img{text-align:center;max-width:266px;max-height:266px}
.product-thumbnail{overflow:hidden;padding:0 14px;position:relative;margin-top:10px}
.product-thumbnail .bx-loading{min-height:50px;background:url(images/bx_loader.gif) center center no-repeat}
.product-thumbnail .noSlide{-webkit-transform:none}
.product-thumbnail ul{margin:0;padding:0}
.product-thumbnail li{float:left}
.product-thumbnail li div{width:54px;height:54px;overflow:hidden;border:1px solid #D2D2D2;background-color:#fff;position:relative;margin:0 2px}
.product-thumbnail table{border-collapse:collapse;border-spacing:0}
.product-thumbnail td{width:54px;height:54px;overflow:hidden;text-align:center;vertical-align:middle;outline:0}
.product-thumbnail img{max-width:50px;max-height:50px}
.product-thumbnail .bx-next,.product-thumbnail .bx-prev{display:block;height:16px;width:11px;position:absolute;background-image:url(images/controls.png);background-repeat:no-repeat;top:18px}
.product-thumbnail .bx-next{background-position:-11px -16px;right:0}
.product-thumbnail .bx-next:hover{background-position:-11px 0}
.product-thumbnail .bx-prev{background-position:0 -16px;left:0}
.product-thumbnail .bx-prev:hover{background-position:0 0}
.cloudzoom-lens{border:2px solid #888;width:100px;height:100px;box-shadow:-0 -0 10px rgba(0,0,0,0.40);cursor:pointer;z-index:10}
.cloudzoom-zoom{border:1px solid #888;width:500px;height:200px;box-shadow:-0 -0 10px rgba(0,0,0,0.40)}
.cloudzoom-zoom-inside{cursor:pointer;border:none;box-shadow:none}
.cloudzoom-caption{display:none;text-align:left;background-color:#000;color:#fff;font-weight:700;padding:10px;font-family:sans-serif;font-size:11px}
.cloudzoom-blank{background-image:url(blank.png)}
.cloudzoom-blank div:last-child{display:none!important}
.cloudzoom-ajax-loader{background-image:url(loading.gif);width:32px;height:32px}
#jquery-overlay{height:500px;left:0;position:absolute;top:0;width:100%;z-index:90}
#jquery-lightbox{left:0;line-height:0;position:absolute;text-align:center;top:0;width:100%;z-index:2000}
#jquery-lightbox a img{border:none}
#lightbox-container-image-box{background-color:#fff;height:250px;margin:0 auto;position:relative;width:250px}
#lightbox-container-image{padding:10px}
#lightbox-loading{height:25%;left:0;line-height:0;position:absolute;text-align:center;top:40%;width:100%}
#lightbox-nav{height:100%;left:0;position:absolute;top:0;width:100%;z-index:10}
#lightbox-container-image-box > #lightbox-nav{left:0}
#lightbox-nav a{outline:none}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{display:block;height:100%;width:49%;zoom:1}
#lightbox-nav-btnPrev{float:left;left:0}
#lightbox-nav-btnNext{float:right;right:0}
#lightbox-container-image-data-box{background-color:#fff;font:10px Verdana,Helvetica,sans-serif;line-height:1.4em;margin:0 auto;overflow:auto;padding:0 10px;width:100%}
#lightbox-container-image-data{color:#666;padding:0 10px}
#lightbox-container-image-data #lightbox-image-details{float:left;text-align:left;width:70%}
#lightbox-image-details-caption{font-weight:700}
#lightbox-image-details-currentNumber{clear:left;display:block;padding-bottom:1em}
#lightbox-secNav-btnClose{float:right;padding-bottom:.7em;width:66px}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
*+html .clearfix{display:inline-block}
* html > body .clearfix{display:block;width:100%}
* html .clearfix{height:1%}
#new-index{background:#FFF;padding:5px 2px}
#new-index .dot{background:url(images/bg_dot.gif) repeat-y 359px}
#new-index .priority img,#new-index .priority1 img{width:254px;border:2px solid #D6D6D6}
#new-index h4 a{font-size:14px;padding-top:5px}
#new-index .latest{width:300px;float:right;border-left:1px solid #D6D6D8;height:384px}
#new-index .latest .title{color:#D20001;border-bottom:2px solid #D6D6D6;height:25px;clear:left}
#new-index .latest .title .name{text-transform:uppercase;font-weight:700;color:#D20001;height:25px;line-height:26px;padding-left:8px;float:left}
#new-index .latest .title .date{color:#000;height:25px;line-height:26px;margin-right:8px;float:right}
#new-index ul{padding:0 7px 0 8px;clear:left}
#new-index li{background:url(../css/images/icon_news_index.jpg) no-repeat left 12px;padding:5px 0 5px 12px;color:#D10713;border-bottom:1px solid #D6D6D6;text-align:left}
#new-index li.last{border:none}
#new-index img{max-height:250px}
#new-index li a:link,#new-index li a:visited,#new-index li a:hover{color:#000;text-decoration:none}
.news_marquee a{background:url(images/icon_square.gif) no-repeat left;color:#000;font-size:11px;line-height:24px;padding-left:10px;margin-right:20px}
#new-index .Chuyende{border-top:2px solid #D6D6D8;margin-top:13px}
#new-index .Chuyende .khung{float:left;margin:20px 0 0 10px}
#new-index .Chuyende .khung a:link,#new-index .Chuyende .khung a:visited,#new-index .Chuyende .khung a:hover{float:left;width:84px;margin-left:10px;text-decoration:none;color:#000;text-align:left}
#new-index .Chuyende .khung a .img{float:left;width:100%}
#new-index .priority1{width:275px;float:left;margin:5px 0 0 15px;text-align:left}
#new-index .priority{width:275px;float:left;text-align:left}
#new-index	.priority .sukien{background:#FFF}
#new-index	.priority .sukien	ul{color:#fff;width:100%}
#new-index	.priority .sukien	ul li{list-style:none;font-family:verdana;font-size:12px;width:100%;background:none;border-bottom:none;color:#000}
.button_download{width:90px;height:27px;text-indent:4px;background:url(images/Button_Download.png) no-repeat top left;float:right;line-height:17px}
.button_download a{font-family:Arial;font-size:10px;text-transform:uppercase;line-height:21px;display:block;color:#fff;text-align:center;padding-right:23px}
#cse-search-results{margin-top:15px}
#cse-search-results iframe{height:1660px;width:660px}
#col_middle{width:664px;float:left;margin-top:5px;text-align:left}
.Library{clear:none;padding:5px;margin:8px 0 2px 7px;float:left;border:#d3d3d3 1px solid;background-color:#FFF;cursor:default;text-align:center;vertical-align:middle}
.Library_Detail{padding:5px;margin:8px 0 2px 10px;text-align:center}
.Library:hover{border:#f93 1px solid;background:#fffacd}
.Library table{text-align:center;vertical-align:middle;padding:0;margin:0;width:142px;height:115px;border-spacing:0}
.Library td{text-align:center;vertical-align:middle;font-size:12px}
.Library img{max-width:142px;max-height:115px;text-align:center;vertical-align:middle}
.Library .lbrname{margin:0;padding:2px 0;max-width:142px;height:25px;font-size:12px;line-height:normal;font-weight:400}
.Library .lbrname a:link,.Library .lbrname a:visited{font-size:12px;color:#006b98;font-weight:400;text-decoration:none}
.Library .lbrname a:hover{text-decoration:underline}
.Library .lbrdown{margin-top:8px;font-size:12px;line-height:normal;font-weight:700}
.Library .lbrdown a:link,.Library .lbrdown a:visited{font-size:12px;color:#006b98;font-weight:700;text-decoration:none}
.Library .lbrdown a:hover{text-decoration:underline}
.next-buy{float:right}
.button-order{float:right}
.cartlist_button{overflow:hidden}
.cartlist_button a:link,.cartlist_button a:visited{text-decoration:none;color:#fff}
.cartlist_button span{box-shadow:#888 2px 2px 2px;background:-webkit-linear-gradient(top,#e2760f 1%,#e56315 98%);padding:5px 20px;line-height:38px;margin-right:8px;background:-moz-linear-gradient(top,#e2760f 1%,#e56315 98%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2760f',endColorstr='#e56315');background-color:#e2760f}
.cartlist_button span:hover{box-shadow:#888 1px 1px 0}
.protip-title{background:#EE3124;padding:7px 5px;color:#FFF}
.protip-title span{color:#FFF000;font-weight:700}
.protip-content{padding:0}
.protip-summary,.protip-promotion{margin:5px 0;padding:10px}
.contact-text{font-family:Tahoma;color:#036;font-size:10pt;text-align:right;margin-left:200px}
.cart-list{width:602px;border-spacing:0;border-collapse:collapse;margin:-1px -1px 0;border:1px solid #91bee8}
.cart-list th,.cart-list td{border:1px solid #91bee8}
.boxemail,.forgot_content{clear:left;margin:10px 0;line-height:20px}
.emailbox{margin:6px 0}
.boxemail p{color:Red;font-size:14px}
.contact-button,.update,.sendmail{cursor:pointer;text-decoration:none;-moz-box-shadow:inset 0 1px 0 0 #97c4fe;-webkit-box-shadow:inset 0 1px 0 0 #97c4fe;box-shadow:inset 0 1px 0 0 #97c4fe;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#3d94f6),color-stop(1,#1e62d0));background:-moz-linear-gradient(center top,#3d94f6 5%,#1e62d0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6',endColorstr='#1e62d0');background-color:#3d94f6;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #337fed;display:inline-block;color:#fff;font-family:arial;font-size:15px;font-weight:700;padding:6px 24px;text-decoration:none;text-shadow:1px 1px 0 #1570cd}
.contact-button{margin-top:14px}
.contact-button:hover,.update:hover,.sendmail:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#1e62d0),color-stop(1,#3d94f6));background:-moz-linear-gradient(center top,#1e62d0 5%,#3d94f6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0',endColorstr='#3d94f6');background-color:#1e62d0}
.att_type2_chk{margin:4px 0 0 6px}
.att_type2_chkbox{margin-right:2px}
.weather-head{background:#4fa2e4 url(images/icon_weather.gif) no-repeat 6px center}
.weather-body .source{font-size:11px;text-align:center}
.weather-body .source a{font-size:11px;font-weight:700}
.weather-body table td{padding:0 4px}
.weather-body .nhietdo{width:28%}
#divToolTip{z-index:999;min-width:320px;max-width:400px}
#divToolTip img{max-width:400px}
.protip-image{margin:0;text-align:center}
#divToolTip,.protip-image img{-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px}
.tag a{padding:1px 5px;background:#DDDADA;margin:0 3px;border-radius:3px;color:#000}
.tag a:hover{text-decoration:none;color:#1C09F1}
span.requ{color:Red}
.box-body .TableView .trHeader{font-weight:700;text-align:center}
#toTop{width:100px;border:1px solid #ccc;background:#f7f7f7;text-align:center;padding:5px;position:fixed;bottom:10px;right:10px;cursor:pointer;display:none;color:#333;font-family:verdana;font-size:11px;z-index:9999999}
#content .product-flexbox {
    display: none !important;
}
p.dashed {
        border-width: 5px;
        border-color: green;
        border-style: dashed;
}